﻿

.mobile-only {display:none;}

@media only screen and (max-width: 1023px) {

    .mobile-only { display: block; }

    img { border: 0; max-width: 100%; }

    .pageheaderlogolink { top: 28px; left: 15px; z-index:10000; }

    .logo_image { width: 65px; }
    .logo_image-text { width: 115px; }
    .pageheaderCompanyTitle { position: relative; top: -30px; left: 73px; text-transform: uppercase; }

    .pageinner { width: 100%; }

    .pagefooteronetopofficeaddress {padding-bottom:15px;}

    .pageheadertools { width: 180px; height: 29px; position: absolute; top: 35px; right: 0px; border: 1px solid #EAEAEA; }
    .pageheadertable { width: 180px; height: 29px; border-collapse: collapse; }
    .pageheadersearchinput { width: 137px; height: 25px; border: 0; line-height: 25px; padding-left: 5px; }

    .pagemenu { position: fixed; left: 0; top: 0; width: 100vw; z-index: 9999; background: #fff; display: none; padding-top: 115px; height: 100%; }
        .pagemenu.active { display: block; }
    .pagemenu-toggle {border:none;background:none; position:absolute; right:15px; top:25px;}
    .pagenavrootlink { width: 90%; padding: 4px 10px; border-bottom: 1px solid #EAEAEA; display: block; }
        .pagenavrootlink span { font-size: 26px; line-height: 1; padding: 8px 0; display: block; }
        .pagenavrootlink .outerspan {height:auto;}
        .pagenavrootitem { margin: 0; float: none; }
    .pagenavrootitem.last {position:relative;}

    .pagebodyone { height: auto; position: relative; }
    .pagebodytwo { min-height: 250px; position: relative; }

    .pagebodyleft { width: 100% !important; float: left; padding: 20px 0; margin: 0 0 20px 0; box-sizing: border-box; }
    .pagebodyright { width: 100% !important; padding: 20px 0; margin: 0 0 20px 0; float: left; box-sizing: border-box; }
    .pageheadertools, .pageheaderone { display: none; }

    .pagebodytwowrapper { padding: 0 10px; }

    .sharedfeature { width: 100%; height: auto; border-right: none; border-left: none; position: relative; overflow: hidden; }

    .sharedsearchtextinput { width: 188px; height: 20px; padding: 4px 0 4px 4px; margin: 0; border: 1px solid #a9a9a9; line-height: 20px; vertical-align: middle; }
    .sharedsearchsubmit { width: 35px; height: 30px; border: 0px; vertical-align: middle; }
    .sharedsearchoptionlist { width: 229px; height: 28px; padding: 4px; line-height: 28px; vertical-align: middle; border: 1px solid #a9a9a9; }

    .page_about .pagebodyleft { width: 100%; padding:0; margin:20px 0; }
    .page_about .pagebodyright { width: 100%; padding: 0; margin: 20px 0; }

    .sharedwidget { border-top: 2px dotted #ccc; padding: 10px 0; margin-top:10px; }

    .repworkdirrow { display: flex; padding: 10px 0px 0 0px; }
        .repworkdirrow .clearboth { display: none; }
    .page_repwork .sharedsearchoptions { margin-bottom: 10px; display: flex; flex-wrap: wrap; max-width: 100vw; }
    .page_repwork .sharedgapsection { width: 100% !important; }

    .biodir {width:100%;}
    .biodirrow {padding:8px;}
    .biodirrow > div { width: 100%; line-height: 1.4; }
    .biodircolvcard { width: 60px;  text-align: left; }
    .showbiocontentleftimage { margin: 0 10px 0 0; }
    .showbiocontentright, .showbiocontentleft { width: 100%; }

    .page_showbio .pagebodyleft table td { min-width: 100px;}

    .ShowBioHeaderWrapper { width: 100%; vertical-align: top; }

    .pagefooteronetop { padding: 25px 10px 10px 10px; }

    .ListingItemWrapper > div {float:none;}
    .ListingItemWrapper .clearboth { display: none; }
    .ListingMiddleItem { width: 100%; margin: 5px 0; }
    .ListingRightItem { width: 100%; float: left; }

    .AssetOverlay { top: 112px; }
    .AssetSideImages { float: left; display: flex; flex-wrap: wrap; margin-top: 10px; }

    .searchkeywords { width: 250px; }

        .page_index .pagebodyone { height: auto; }
        .page_index .pagebodyleft { width: 100%; }
        .homefeature { width: 100%; height: auto; background-color: #fff; z-index: 10; }
        .homeslide { width: 100%; height: auto; margin: 0 1px 0 1px; overflow: hidden; }
        .homecontent { width: 100%; min-height: 92px; padding: 15px 0 10px 0; line-height: 22px; display: flex; flex-wrap: wrap; }
        .homecontentleft { float: left; width: 100%; border-left: none; padding: 10px; position: relative; }
        .homecontentmiddle { float: left; width: 100%; border-left: none; padding: 10px; position: relative; }
        .homecontentright { float: left; width: 100%; border-left: none; border-right: none; padding: 10px; position: relative; }
        .homecontenttitle { float: none; padding: 0; }
        .sharedhomecontenticon { float: left; width: 53px; height: 53px; overflow: hidden; }
        .sharedhomecontentbody { float: none; padding: 0; width: 100%; }
        .sharedhomecontentbody p { padding: 0 0 5px 0; }

        .pagefootertwoleft { margin-left: 10px; }
        .pagefootertworight { margin-right: 10px; }
    }
